<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="reader_more_menu_file_info">Info di File</string>
    <string name="reader_more_menu_user_guide">Guida per l\\\'utente</string>
    <string name="reader_more_menu_share">Condividere</string>
    <string name="reader_more_menu_text_reflow">Testo riflusso</string>
    <string name="reader_more_menu_print">Stampa</string>
    <string name="pdfReader_ppw_thickness">Dimensione</string>
    <string name="pdfReader_ppw_opacity">Opacità</string>

    <string name="reader_more_menu_bookmark">Segnalibro</string>
    <string name="reader_alert_dialog_title_add_bookmark">Aggiungi segnalibro</string>
    <string name="reader_alert_dialog_button_confirm">Conferma</string>
    <string name="reader_alert_dialog_button_cancel">Cancella</string>
    <string name="reader_alert_dialog_title_delete_bookmark">Elimina segnalibro</string>
    <string name="reader_alert_dialog_message_delete_bookmark">Sei sicuro di voler cancellare %s ?</string>

    <string name="outline_title">Contorno</string>
    <string name="bookmark_title">Segnalibro</string>
    <string name="thumbnail_title">Thumbnail</string>

    <string name="fragment_search_page">Pagina</string>
    <string name="fragment_search_text">Testo</string>
    <string name="fragment_search_enter_page">Vai alla pagina</string>
    <string name="fragment_search_enter_text">Ricerca di testo</string>

    <string name="fileManager_no_results">Nessun risultato trovato</string>
    <string name="fileManager_thishi_search">Si prega di inserire almeno 3 caratteri.</string>

    <string name="dialogAddBookmark_page">Pagina</string>
    <string name="viewer_setting_page_turn_mode">Pagine di scorrimento</string>
    <string name="viewer_setting_page_turn_mode_vertically">Verticalmente</string>
    <string name="viewer_setting_page_turn_mode_horizontally">Orizzontalmente</string>
</resources>